## apertium-hbs-mkd 0.1.0~r57554

=== debian/changelog ===
apertium-hbs-mkd (0.1.0~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #830759)
  * No tarball release, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jul 2016 09:02:21 +0530
