=== debian/control ===
Source: apertium-hbs-mkd
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               apertium-lex-tools,
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-hbs-mkd.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-hbs-mkd
Rules-Requires-Root: no

Package: apertium-hbs-mkd
Architecture: all
Depends: apertium (>= 3.6), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-mkd-hbs
Conflicts: apertium-mkd-hbs
Description: Apertium translation data for the Serbo-Croatian-Macedonian pair
 Data package providing Apertium language resources for translating
 between the Serbo-Croatian and Macedonian languages.
