=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-hbs-mkd-$1.tar.gz%" \
    https://github.com/apertium/apertium-hbs-mkd/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
