## apertium-hbs-mkd 0.1.1

=== debian/changelog ===
apertium-hbs-mkd (0.1.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1005673)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Updated copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 10:34:13 +0530
