=== debian/control ===
Source: apertium-hbs-mkd
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-lex-tools-dev (>= 0.3.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-hbs-mkd.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-hbs-mkd
Rules-Requires-Root: no

Package: apertium-hbs-mkd
Architecture: all
Depends: apertium (>= 3.8.1),
         apertium-lex-tools (>= 0.3.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-mkd-hbs
Conflicts: apertium-mkd-hbs
Description: Apertium translation data for the Serbo-Croatian-Macedonian pair
 Data package providing Apertium language resources for translating
 between the Serbo-Croatian and Macedonian languages.
